Skip to main content
GET
/
v1
/
interviews
/
{interview_id}
/
dashboard
Get Dashboard
curl --request GET \
  --url https://api.ontora.com/v1/interviews/{interview_id}/dashboard \
  --header 'Authorization: Bearer <token>'
{
  "interview_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "campaign_name": "<string>",
  "completed_interviews": 123,
  "total_contacts": 123,
  "departments": 123,
  "processes": 123,
  "solutions": 123,
  "top_frictions": [
    {
      "text": "<string>",
      "mention_count": 123,
      "affected_departments": [
        "<string>"
      ]
    }
  ],
  "roadmap_preview": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required

Response

Successful Response

interview_id
string<uuid>
required
campaign_name
string
required
completed_interviews
integer
required
total_contacts
integer
required
departments
integer
required
processes
integer
required
solutions
integer
required
top_frictions
TopFrictionOut · object[]
required
roadmap_preview
Roadmap Preview · object
required